* {
	padding:0;
	margin:0;
	font-family: sans-serif;
}
a { 
   
   color: inherit;
   text-decoration: none;
 }  

.medsos {
	padding:5px 0;
	background-color: #3380FF; 
}
.medsos ul li {
	display: inline-block;
	color: #fff;
	margin-right: 10px;
}
.container {
	width:80%;
	margin:0 auto;
}
.container:after {
	content: '';
	display: block;
	clear: both;
}
header h1 {
	float: left;
	padding:15px 0;
	color: #3380FF;
}
header ul {
	float: right;
}
header ul li {
	display: inline-block;
}
header ul li a {
	padding:25px 20px;
	display: inline-block;
}	
header ul li a:hover {
	background-color: #3380FF;
	color: #fff;
}
.active {
	background-color:#3380FF ;
	color: #fff;
}
.banner {
	height: 60vh;
	background-image: url('../img/server.jpg');
	background-size: cover;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;	
}
.banner:after {
	content:'';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 255, .5);
}
.banner h2 {
	color: #fff;
	z-index: 1;
	padding:20px 25px;
	border:3px solid #fff;
}	
section {
	padding:50px 0;
}
section h3 {
	text-align: center;
	padding:20px 0;
	color: #3380FF;
	margin-bottom: 25px;
}
.about {
	padding-bottom: 100px;
}
.about p {
	color: #666;
	word-spacing: 2px;
	line-height: 25px;
	margin-bottom: 25px;
	text-align: center; 
}
.paragraf p {
	color: #666;
	word-spacing: 2px;
	line-height: 25px;
	margin-bottom: 25px;
	text-align: center; 
}
.service {
	background-color: #f9f9f9;
}
.service h1 {
	color: #666;
	word-spacing: 2px;
	line-height: 25px;
	margin-bottom: 25px;
	text-align: center; 
}
.box .col-4 p { 
    color: #666;
}
.box {
	color: #3380FF;
}
.box:after {
	content: '';
	display: block;
	clear: both;
}
.box .col-4 {
	width:25%;
	padding:20px;
	box-sizing: border-box;
	text-align: center;
	float: left;
}
.icon {
	width:70px;
	height:70px;
	border:1px solid;
	border-radius: 50%;
	text-align: center;
	line-height: 70px;
	font-size: 20px;
	margin:0 auto;
}
.box .col-4 h4 {
	 margin:0 auto;
	margin:10px 0;	
}
footer {
	padding:30px 0;
	background-color: #333;
	color: #fff;
	text-align: center;
}
.label {
	background-color: #3380FF;
	color: #fff;
}
@media screen and (max-width: 768px){
	.conatiner {
		width:90% 
	}
	header h1{
		text-align: center;
		float: none;
	}
	header ul{
		text-align: center;
		float: none;
	}
	.box .col-4 {
		width:100%;
		float: none;
		margin-bottom: 20px;
	}
}
